table.daten tr td, li {
    padding: 0;
    vertical-align: top;
}

table.daten tr td, span, u, div {
    font-size: 20px;
}

div.section {
    font-size: 22px;
    margin-bottom: 50px;
}

div.sub_section, div.sub_section a {
    font-size: 18px;
    text-align: left;
    text-decoration: underline;
    margin-bottom: 10px;
}

div.sub_section a::after {
    content: url("../images/pdf.gif");
    display: inline-block;
    vertical-align: middle;
}

li {
    font-size: 14px;
    list-style-type: disc;
    margin-bottom: 10px;
    text-align: left;
    margin-left: 30px;
}

table.daten tr td img.rahmen {
    display: block;
}